[FIXED] Vue Js Installation

Issue

Tried installing vue js through

npm install -g @vue/cli.

My npm version is 6.14.4 and node version is 12.16.2

This is the error i am getting

npm WARN deprecated request@2.88.2: request has been deprecated, see https://github.com/request/request/issues/3142
npm ERR! Unexpected end of JSON input while parsing near '...nEaUD\r\n=F4TR\r\n---'

npm ERR! A complete log of this run can be found in:
npm ERR!     C:\Users\Sudesh\AppData\Roaming\npm-cache\_logs\2020-04-16T01_32_53_989Z-debug.log

I tried looking into the repo. I didn’t understand what is the solution for this problem.

Solution

Try npm cache clean --force and then run the npm install -g @vue/cli . I think this must solve your issue.

Answered By – beingyogi

Answer Checked By – Terry (Easybugfix Volunteer)

Leave a Reply

(*) Required, Your email will not be published